ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3b7af803-8526-4470-b6af-a000fe79a95e"
    Код: "000287793"
    UIDСценария: "b76af264-df87-497a-a944-563ecdb78de4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение серий в номенклатуре по Категории. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение серий в номенклатуре по Категории. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

